/* ๎{floatอgํศขiมษdljCAEg๖๊้ */
.hide {display:none;}

body {background-image:url('img/topimg/u001bcg.gif');min-height:100px;height:auto !important;height:100%;text-align:center;}
body#osie {background-image:url('img/osie/osie_bg.gif');}
body#rekishi {background-image:url('img/rekishi/rekishi_bg.gif');}
body#keidai {background-image:url('img/keidai/keidai_bg.jpg');}
body#gyouji {background-image:url('img/gyouji/gyouji_bg.gif');}
body#life {background-image:url('img/life/life_bg.gif');}
body#tuki {background-image:url('img-tuki/bg.gif');}
body#shuppan {background-image:url('img/shuppan/bg.gif');}
body#houza {background-image:url('img-houza/bg.gif');}

body,p,font,span,a,p a,dd a,li a {font-family:"lr oSVbN", "MS P Gothic", "CI", Meiryo,sans-serif, verdana, "HIragino Kaku Gothic Pro W3", "HIragino Kaku Gothic Pro", Osaka, sans-serif, "qMmpS Pro W3";}
body,a,div,p,img,dl,dt,dd,ul,ol,li,table,tr,td {margin:0;padding:0;}
body,a,div,p,dl,dt,dd,ul,ol,li,td {font-size:1em;}
dt,dd,li,th,td {line-height:1.4em;}


/* menu
----------------- */
#menu {display:inline;float:left;margin:0;padding:0;}
#menu .style {
	width:130px;
	min-height:100%;
	height:auto !important;
	color:maroon;
	background:#f3aea3;
	margin:0;
	padding:0.5em 0 2em;
	text-align:center;
}
#menu ul,#menu li,#menu p {margin:0;padding:0;}
#menu ul {margin:1em 0;}
#menu #logo {margin:0;}
#menu li {list-style-type:none;height:24px;line-height:24px;margin:4px 0;padding:0;}
#menu a {text-decoration:underline;background:transparent;}
#menu a:link {color:blue;}
#menu a:visited {color:navy;}
#menu a:hover {color:red;}
#menu .logo1,#menu .logo1 p {height:32px;line-height:1em;}
#menu .logo2,#menu .logo2 p {height:1em;line-height:1em;}
#menu .logo1 {margin-bottom:0;}
#menu .logo2 {margin:0 0 0.8em;}
#menu .logo2 p {font-weight:bolder;font-style:italic;}
#menu #link img {margin-bottom:0.8em;}


/* basic
----------------- */
#wrapper {width:100%;margin:0 auto;padding:0;min-height:100%;height:auto !important;text-align:center;}
#container {margin:0 auto;padding:0;text-align:center;}
#main {min-height:600px;display:inline;background:transparent;background-attachment:fixed;float:cetner;margin:0 auto;padding:0;}
#main .style {height:auto !important;min-height:100%;margin:0;padding:1em 0 3em;border-left:130px solid #f3aea3;}

#base {width:650px;background:white;text-align:left;margin:0 auto;padding:0;}
.shape {text-align:left;margin:0 auto;padding:1em;}
#keidai #base {text-align:center;padding:3em 0;}
#life #base {background:transparent;}
#tuki #base {background:transparent;}

a {color:blue;text-decoration:underline;}
a:hover {color:red;}
rt,.rubi {font-weight:normal;}
.rubi {font-size:0.86em;}
img {border:none;}



/* list
----------------- */
dl,ol,ul {margin:1em;}
dt {font-weight:bolder;margin-bottom:0.5em;}
dd,li {margin-left:2em;margin-bottom:0.5em;}
.kome {font-size:0.86em;text-align:right;margin:0.5em 0 0;}

#top #itsnew li {margin-bottom:0;}
#memo dl,#invitation dl,#inyou dl {margin:0;}
#memo dd {margin-bottom:0;}

#hyo li {list-style-type:none;vertical-align:top;height:86px;margin-bottom:3px;}
#hyo li.tate {height:120px;}
#hyo li p {line-height:1.4em;}
#hyo li img {margin-right:0.5em;}
#hyo img {width:120px;height:80px;}
#hyo img.tate {height:120px;width:80px;margin-right:48px;}


/* p
----------------- */
p {line-height:2em;}
#itsnew p,#hello p {line-height:1.6em;}

.mt0 {margin-top:0!important;}
.mb0 {margin-bottom:0!important;}
.space {margin-top:2em!important;}

.clr {clear:both;margin:0;paading:0;}
.aliL {text-align:left;}
.aliC {text-align:center;}
.aliR {text-align:right;}
.imgL {margin:0;margin-right:1em;}
.imgR {margin:0;margin-left:1em;}
.close {margin:1em;}
.ffont {font-family:"lr SVbN";}
.fat {font-weight:bold;}
.thin {font-weight:normal;}

#sentence {margin:1em;padding:0;}
#sentence p {margin:0 0 1em;padding:0;}
#sentence .bun {text-indent:1em;}

#memo,#inyou {padding:1em;}
#inyou {background:#fdf5e6;font-weight:bolder;border:1px solid #ccc;}
#inyou2 {background:#fdf5e6;margin:1em auto;padding:1em;border:3px double #92d050;border-radius:2.1em 0;font-weight:bolder;}
#memo {background:#fdf5e6;border:2px dashed #99cc66;}


/* h
----------------- */
h1,h2,h3,h4,h5,h6 {font-size:1em;line-height:1em;padding:0.5em;}
h1 {margin:1.5em 0 3em;padding:0;font-weight:bolder;}/* pageTitle */
#shuppan h1#sub {background:#fce4e8;border:3px double white;width:240px;margin:1.5em auto 1em;padding:0.2em;}
h2 {
	background:#F8DAD2;	/* ๊า๕ */
	text-align:left;
	margin:60px 0px 5px 0px;
	border-bottom:double 5px maroon;
	border-top:double 5px maroon;
}
h3 {
	background-attachment:fixed;
	background:#fcc;
	color:#552222;
	height:1.8em;
	line-height:1.8em;
	text-align:left;
	margin:2em 0 0.5em;
	border:3px double;
	border-color:#ddaaaa #aa7777 #aa7777 #ddaaaa;
}
h3#top {margin-top:0;}
h3 img {margin:2px 0;border:none;}

#gyouji #monthly h3 {background:transparent url('img/gyouji/rd-sakura050.jpg') center center ;text-align:left;vertical-align:middle;border-color:#603;color:white;}

h4{border:1px dashed #F3F;margin:0 0 0.5em;}


/* table
----------------- */
table {margin:1em 0;}
table {border-collapse:collapse;border-spacing:0;}
table,table th,table td {word-break:break-all;empty-cells:show;}
table th,table td {vertical-align:top;white-space:nowrap;padding:3px;}
table .kin {width:20%;-moz-text-align-last:justify;text-align-last:justify;}
table.keta span {padding-left:0.6em;}


/* top
----------------- */
#top #sentence {width:576px;background:#FFF2F0;margin:1.5em auto;padding:0;text-align:left;}
#top #sentence p {font-weight:normal;line-height:1.6em;padding:0.5em 0.8em;}
#top #sentence .title {font-weight:bolder;margin-bottom:0;padding-bottom:0;}
#itsnew {width:28em;margin:1em auto;padding:0;list-style-type:none;}
#itsnew a {font-weight:bolder;margin-left:1em;margin-right:0.2em;}


/* rekishi
----------------- */
#rekishi table {margin:0;}
#rekishi td {vertical-align:top;padding:0.5em;}
#rekishi td.year {width:8em;}
#rekishi #shima {background:#ffc;}
#rekishi table#image {margin:2em 0 0;}


/* life
----------------- */
#life #index {margin:1em 0 0;padding:0;text-align:left;}
#life #index p {float:left;width:110px;text-align:right;line-height:2em;}
#life #index a {font-family:"lr SVbN";}
.lifept {margin:20px 0;}
.lifewaku {width:700px;text-align:center;margin:0;margin-bottom:20px;border:1px solid #cccccc;padding:0px;}


/* [tH[
----------------- */
.mftit {background:#fcc;text-align:left;}
.mfppp {background:#fee;text-align:left;}
strong.ttl {
text-align:left;border-left:solid 4px #cc0000;display:block;padding:2px 5px;margin-top:2em;}

/* tuki
----------------- */
#tuki #word {background:white;border:1px solid;border-color:#fce4fc #ecd4ec #ecd4ec #fce4fc;margin:2em auto;padding:2em 4em;text-align:center;}
#tuki .past {width:26em;}
#tuki .past a {margin:0 0.1em;}

/* houza 
----------------- */
#houonko h3 {background-image:url("img-houza/bgHouonko.gif");height:auto;border:3px double;border-color:#ffc000 #ff8000 #ff8000 #ffc000;}
#spring h3 {height:39px;height:auto;background:url("img/sakura_003.gif") center center;}
#autumn h3 {height:39px;background-image:url("img-houza/i_momiji.jpg");}
#summer h3 {height:auto;border:3px double #603;background:url('img-houza/bgSummer.gif') center center;}
#rennyo h3 {height:38px;border:3px double #603;background:transparent url('img-houza/bgRennyo.gif') center center;}

#schedule {border:1px solid #ccc;margin:1em auto;padding:1em 1em 0;text-align:left;}
#schedule table {margin:0;}
#schedule th,#schedule td {vertical-align:top;padding-left:1em;}
#schedule th {white-space:nowrap;font-weight:bold;text-align:left;}
#schedule .h4 {background:#f2ebe6;border:1px solid #e2dbd6;padding:0.2em 0.5em;}
#schedule .top {padding-top:0.5em;}
#schedule .btm {padding-bottom:0.5em;}
#schedule .last {font-size:0.5em;line-height:1em;}
#timesche dd {float:left;}
#houonko {background:#fff6ce;padding-bottom:0em;}/*padding-bottom:1em;*/
#houonko div#schedule {display:table;border:1px solid #e2dbd6;width:auto;margin:1em;text-align:center;}
#houonko #schedule .h4 {background:#FFF0B5;margin:0;padding:0.2em 0.5em;border:1px solid #ffc000;}
#houonko #schedule th,#houonko #schedule td {vertical-align:bottom;}

/* ๊uภ
----------------- */
#monthly h3 {background:transparent url('img-houza/bgMonthly.gif') center center ;text-align:center;vertical-align:middle;border:double 3px #603;}
#monthly #schedule {width:30em;height:8em;margin:1em auto 2em;padding:0;border:none;}
#monthly #schedule .shape {text-align:left;width:15em;height:8em;margin:0;padding:0;}
#monthly #schedule .shape p {line-height:1.6em;font-face:'lr SVbN';}
.OpenHouza {margin:0;padding:0 2px;}
.CloseHouza {color:#ccc;margin:0;padding:0 2px;}
.CloseHouza td table {color:#ccc;}
.Vol {margin-left:8px;margin-right:4px;}
.date {margin-left:12px;margin-right:0;}
#monthly #tpm {/* TimePlaceMoney*/
	width:360px;height:225px;
	text-align:left;
	margin:1em auto;margin-left:auto!important;margin-right:auto!important;
	padding:0;
	background:url("img-houza/i_tpm.png") center center no-repeat;
}
#monthly #tpm p {margin:1em;}
#monthly #tpm.sche {background:none!important;width:24em;height:170px;height:12em;}/* TimePlaceMoney*/

#monthly #schedule.new {width:auto;height:auto;margin:1em auto;padding:0;border:none;}
#monthly #schedule.new table {margin:0 auto;}
#monthly #schedule.new th,#monthly #schedule.new td {vertical-align:middle;padding:3px 5px;border:1px solid #333;}
#monthly #schedule.new table th {font-weight:normal;vertical-align:middle;}
#monthly #schedule.new table td {line-height:2em;}
#monthly #schedule.new table table {width:100%;}
#monthly #schedule.new table table th,#monthly #schedule.new table table td {border:none;padding:0;text-align:left;}
#monthly #schedule.new table table td {padding-left:1em;}
#monthly #schedule.new table table th {width:4em;text-align:center;-moz-text-align-last:justify;text-align-last:justify;}
#monthly #schedule.new table table th span.tate {padding-left:1.2em;-webkit-writing-mode: vertical-rl;-ms-writing-mode: tb-rl;writing-mode: vertical-rl;}